Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Points

Give Points
POST /highscores/{highscoreId}/points
https://api.relesystest.net/api/v1.4/highscores/{highscoreId}/points
Give points to a given user with userId to the highscore with ID highscoreId.
Scopes: relesys.api, relesys.api:write, relesys.api.highscores, relesys.api.highscores:write
URL Path
highscoreId string / guid required
Request Body
application/json
object
  description string Max length: 128 required
  userId string / guid required
  value integer required
Responses
application/json
JSON
{"data":{"id":"78d42cd0-a0bb-4986-9819-0dbd8a31642d","userId":"960be9ea-f9bf-45c8-8bec-f11e8e1b35aa","creationDateTime":"2026-08-22T23:32:04.5435626+00:00","description":"Example description 1","isManuallyGiven":true,"isActive":true,"value":10}}
object
  data object      
   creationDateTime datetimeoffset      
   description string      
   id string / guid      
   isActive boolean      
   isManuallyGiven boolean      
   userId string / guid      
   value integer